function getLanguage() {
  let language;
  const key = 'i18next';
  if (typeof(localStorage) !== 'undefined') {
    language = localStorage.getItem(key);
    if (language) {
      return language;
    }
  };

  language = Cookies && Cookies.get(key);
  if (language) {
    return language;
  }

  language = 'en';

  return language;
}
