window.onload = function () {
  const language = getLanguage();
  i18next.use(i18nextXHRBackend);
  const initparams = {
    ns: 'helptranslation',
    defaultNS: 'helptranslation',
    backend: {loadPath: '../locales/{{lng}}/{{ns}}.json'},
    lng: language,
    debug: true,
    fallbackLng: 'en',
    resGetPath: '../locales/{{lng}}/{{ns}}.json'
  };
  i18next.init(initparams, function () {
    const localize = locI18next.init(i18next);
    localize('*[data-i18n]');
  });
};
